X2Go Bug report logs - #1543
report spam - link is broken

Package: wiki.x2go.org; Maintainer for wiki.x2go.org is x2go-dev@lists.x2go.org;

Reported by: René Genz <liebundartig@freenet.de>

Date: Sun, 2 May 2021 21:05:02 UTC

Severity: normal

Done: Mihai Moldovan <ionic@ionic.de>

Bug is archived. No further changes may be made.

Full log


đŸ”— View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.x2go.org
From: owner@bugs.x2go.org (X2Go Bug Tracking System)
Subject: Bug#1543 closed by Mihai Moldovan <ionic@ionic.de> (Re:
 [X2Go-Dev] Bug#1543: report spam - link is broken)
Message-ID: <handler.1543.b1543.162012492522397.notifdone@bugs.x2go.org>
References: <ae911a9a-8977-9ad7-ab32-e6ad533f0fa0@ionic.de>
X-X2go-PR-Message: they-closed 1543
X-X2go-PR-Package: wiki.x2go.org
Date: Tue, 04 May 2021 10:45:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1620125102-23486-0"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the wiki.x2go.org package:

#1543: report spam - link is broken

It has been closed by Mihai Moldovan <ionic@ionic.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mihai Moldovan <ionic@ionic.de> by
replying to this email.


-- 
1543: https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1543
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mihai Moldovan <ionic@ionic.de>
To: 1543@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1543: report spam - link is broken
Date: Tue, 4 May 2021 11:45:38 +0200
[Message part 3 (text/plain, inline)]
Control: close -1

* On 5/2/21 11:03 PM, René Genz wrote:
> Package: wiki.x2go.org
> 
> On the website:
> https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=937
> at the bottom you can read "Send a report that this bug log contains spam." The part "this bug log contains spam" links to:
> https://bugs.x2go.org/cgi-bin/bugs.x2go.org/cgi-bin/bugspam.cgi?bug=937
> which results in a 404 error. The correct URL is:
> https://bugs.x2go.org/cgi-bin/bugspam.cgi?bug=937

Remind me to never try to update to the 3.0.0 alpha version of debbugs again.
I've wasted 10 hours on that only to realize that the packaging and code are
currently broken beyond (easy) repair.

I've upgraded to the currently unreleased 2.6.1 version and backported a few
fixes that went missing from our version.

I also modified the configuration to always include the https:// protocol
specifier, which should fix the issue you've been seeing (and, hopefully, not
cause other links to have double protocol specifiers).


Mihai

[OpenPGP_signature (application/pgp-signature, attachment)]
[Message part 5 (message/rfc822, inline)]
From: René Genz <liebundartig@freenet.de>
To: submit@bugs.x2go.org
Subject: report spam - link is broken
Date: Sun, 2 May 2021 23:03:08 +0200
Package: wiki.x2go.org

On the website:
https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=937
at the bottom you can read "Send a report that this bug log contains spam." The part "this bug log contains spam" links to:
https://bugs.x2go.org/cgi-bin/bugs.x2go.org/cgi-bin/bugspam.cgi?bug=937
which results in a 404 error. The correct URL is:
https://bugs.x2go.org/cgi-bin/bugspam.cgi?bug=937
-- 
Kind regards,
René

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Oct 4 06:55:14 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.